Subject: Re: [ANNOUNCE] ugit: the pythonic git gui

From: Abdelrazak Younes <[email-masked]>
Date: Fri, 04 Jan 2008 10:05:35 +0100

Marco Costalba wrote:
> On Jan 3, 2008 4:20 AM, David <[email-masked]> wrote:
>> I don't have any fancy mac or windows installers at the moment (Linux
>> is my primary platform) though I am working on packaging soon.
>>
> 
> Regarding windows installer I was very happy with Inno Setuo that I
> didn't know but I found out be very simple to learn and powerful.

Just a question: why don't you package the two programs together? From a 
packager POV it would makes sense because the Qt libs will be shared. 
And from a user POV you definitely don't want to intall two very related 
  packages that ask the same question: where is git? :-)

Abdel.